Erika Tucker <xx@xx>
Date:
1/23/20, 1:02 PM
To:
Jorrit Poelen <xx@xx>
CC:
Barry OConnor <xx@xx>

Hi Jorrit, 
Its fine by me to share the email exchanges. 
Thanks again for talking with us earlier and taking notes. I'll try and get the database csv file download and sent to you sometime tomorrow. 
Best,
Erika

~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
Erika Tucker, PhD
Insect Collection Manager & Assistant Research Scientist
University of Michigan Museum of Zoology
Research Museum Center (RMC), room 1426
3600 Varsity Drive
Ann Arbor, MI 48108
Office: (734) 647-2199
Email: xx@xx 
https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html

On Thu, Jan 23, 2020 at 3:26 PM Jorrit Poelen <xx@xx> wrote:

    Hey Erika, Barry -

    Do you mind if I attach our email exchange related to the sample records to the meeting notes? I'll make sure to XXX-out the email addresses.

    Our past email exchange holds valuable information for me and shows the intricacies of linking records.

    thx,

    -jorrit
    On 1/21/20 7:31 AM, Jorrit Poelen wrote:
>
>     Hey Erika, Barry:
>
>     Video chat on Thu 23 Jan 2020 at 1pm EST sounds good.
>
>     I use https://whereby.com/jhpoelen . This software runs in a browser and needs no extra software.
>
>     Looking forward to discussing some ways to index/link your records via GloBI. I hope that one of the outcome of our meeting is a detailed step-by-step account of the (manual) record linking process that we did over email in the last weeks. With such detailed account, we can get an impression of what is feasible to do within the scope of the Parasite Tracker project and share our ideas with others. I expect that if we provide a detailed record, other TPT colleagues may be inspired to come forward with suggestions and/or try to figure out how make their own host-parasite records easier to find and use.
>
>     thx,
>
>     -jorrit
>
>     PS Thanks again for providing the example records earlier. I found these example useful to have focused discussions around record indexing and linking. 
>     On 1/20/20 10:15 AM, Barry OConnor wrote:
>>     I will be here and can join. I probably won't have much to add, but I'd like to keep abreast of what's happening.
>>     All the best! - Barry
>>
>>     On Mon, Jan 20, 2020 at 11:36 AM Erika Tucker <xx@xx> wrote:
>>
>>         Hi Jorrit,
>>         How does a video chat 1pm (EST) this Thursday sound? Hopefully we can better figure out a way to get things linked to GloBI discussing things live. Would Google Hangouts or Skype work better for you? I can also install something else, but those are the ones I'm most familiar using. 
>>         Best,
>>         Erika
>>
>>
>>
>>         ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>         Erika Tucker, PhD
>>         Insect Collection Manager & Assistant Research Scientist
>>         University of Michigan Museum of Zoology
>>         Research Museum Center (RMC), room 1426
>>         3600 Varsity Drive
>>         Ann Arbor, MI 48108
>>         Office: (734) 647-2199
>>         Email: xx@xx 
>>         https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>
>>
>>         On Fri, Jan 17, 2020 at 6:46 PM Barry OConnor <xx@xx> wrote:
>>
>>             Hi Jorrit - Yes, that is the correct record. Good to know FMNH 
>>             Has maintained continuity with their very early database.
>>             All the best! - Barry
>>
>>             Sent from my iPhone
>>
>>             Barry M. OConnor
>>             Emeritus Curator & Professor
>>             University of Michigan
>>             Dept. of Ecology & Evolutionary Biology
>>             Museum of Zoology
>>             Research Museums Center
>>             3600 Varsity Drive
>>             Ann Arbor, MI 48108-2888
>>             Phone: 734-763-4354
>>             E-mail: xx@xx
>>
>>>             On Jan 17, 2020, at 4:49 PM, Jorrit Poelen <xx@xx> wrote:
>>>
>>>             
>>>
>>>             Hey Erika, Barry:
>>>
>>>             Thanks for providing the context. This reinforces my respect for each and every line of specimen data . . . so much history and effort behind each data point!
>>>
>>>             Using collection range 1974-01-01 , location Jamaica and institution code FMNH and free text search on 348, I was able to find a non name record in an insect collection:
>>>
>>>             https://www.idigbio.org/portal/records/b5d61355-9b04-4f85-9af3-a7d4b11bd5bf
>>>
>>>             Does this look like the associated record? If not, perhaps we can ask Kate Webbink or Janeen Jones.
>>>
>>>             My schedule is pretty flexible except for Monday afternoon, Wed mid-day / Fri mid-day, and am open to a live discussion on devising some method to help link existing records and point out those that might need some attention in a review report of sorts. Perhaps this would help  provide input for your upcoming IT work/maintenance/improvement. In the end, I am hoping to establish an automated way to resolve associated host records, offer review report to document suspicious links and index at least one species interaction from your collection in GloBI.
>>>
>>>             Please holler if you'd like to continue by email or video chat. Either works for me.
>>>
>>>             thx,
>>>
>>>             -jorrit
>>>
>>>
>>>             On 1/17/20 1:18 PM, Barry OConnor wrote:
>>>>             Hi folks - Yes, the sunbird record from UMMZ is correct. We have several species of mites from that bird. As for the FMNH record, back in the day,
>>>>             their insect division got a grant to catalog all their "residue" collections (i.e. mixed lots derived from trap samples, Berlese funnel extractions, etc.). They used a 
>>>>             numbering scheme with the collection year (e.g. 74) and a lot number (e.g. 348). As a young grad student in 1975 working with mammal nest/guano mites, I picked out some 
>>>>             specimens from a number of those residue lots at FMNH. "74-348" was a guano sample from unidentified bats in Jamaica. I'm not sure if they still use this 
>>>>             system, or if has been updated into something more modern. I recall them being quite proud that their database ran on a desktop "mini-computer" 
>>>>             (this was way before the PC days!). The person who developed the database was a beetle specialist who left FMNH for a more lucrative career in IT, 
>>>>             so I don't know if the data was ported into a later system.
>>>>             Hope this helps! - Barry
>>>>
>>>>             On Fri, Jan 17, 2020 at 4:01 PM Erika Tucker <xx@xx> wrote:
>>>>
>>>>                 Hi Jorrit,
>>>>                 That’s great you found some of the matching host records digitized and in iDigBio. Unfortunately, we only have the host information that was included on our parasite labels (or cards), or what we can find by doing what you just did and searching data aggregators to see if more info is available. For the FMNH host example that doesn’t quite match up, there could be quite a number of things that went wrong. Maybe the collector accidentally miswrote the host catalog number, or labeled the wrong specimen. Maybe they somehow confused a rodent with a bat (possible as it was collected in guano – I’m not sure how much bat feces looks like rodent feces?). Maybe the collector used the wrong museum acronym. Maybe the record isn’t available online yet and the “-“ in the number matters. The next steps if we wanted to try to find out more would be to ask Barry, since I believe he mounted the parasite specimen in this case (Barry?) and knows way more about the history of our parasite collection in general than I do. And if I didn’t know that Barry often has lots of additional information because he's been working on them for years (or he doesn’t know), I would contact someone in the FMNH Mammals collection to see if they know anything more about the host specimen. Or even if the dash in the catalog number makes it different than what was found online...
>>>>                 For point 5, I do want to add a field in our database to explicitly state the relationship, like host of, parasite of, pollinator of, etc. I’ve asked our IT people to help modify our database to do this, but they are still working on the IPT issues we’re having. Once I get that new relationship field added in, I’ll add it to the mapping scheme (also waiting for IT help to update).
>>>>                 We could definitely video chat – it may be easier than long email conversations. We can set up Google Hangouts, Skype, and I think BlueJeans (although I haven’t used that one myself). My schedule is looking pretty hectic next week, but I may have time on Thursday. The week after (Jan 27-31) is more open at the moment. What does your schedule look like?
>>>>                 I’m looping Barry into the conversation as well-
>>>>                 Barry, do you have time for a video chat this week or next?
>>>>                 Thanks!
>>>>                 Erika
>>>>
>>>>
>>>>
>>>>                 ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>>>                 Erika Tucker, PhD
>>>>                 Insect Collection Manager & Assistant Research Scientist
>>>>                 University of Michigan Museum of Zoology
>>>>                 Research Museum Center (RMC), room 1426
>>>>                 3600 Varsity Drive
>>>>                 Ann Arbor, MI 48108
>>>>                 Office: (734) 647-2199
>>>>                 Email: xx@xx 
>>>>                 https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>>>
>>>>
>>>>                 On Thu, Jan 16, 2020 at 12:56 PM Jorrit Poelen <xx@xx> wrote:
>>>>
>>>>                     Hey Erika -
>>>>
>>>>                     I am trying to locate digital records of the associated host records referenced by "UMMZ 232420" and "FMNH 74-348" . By working through these examples manually, I am hoping to devise some strategy to link host records automatically.
>>>>
>>>>                     re: "UMMZ 232420" - iDigBio had 4 records with institution code "UMMZ" and catalog number 232420. Given that the associatedTaxa describes the classification of the associatedOccurrences, I would assume that the catalog number 232420 with collection code "birds" was referenced. And bingo! https://www.idigbio.org/portal/records/5c4321ff-3ae0-46fe-ba52-c6e7f378f3a5 describes a Chalcomitra senegalensis senegalensis aka a scarlet-chested sunbird. 
>>>>
>>>>                     re: "FMNH 74-348" - iDigBio had 5 records with catalog number 74348 across 5 different collections with institution code FMNH: Mammals, Birds, Amphibians and Reptiles, Invertebrate Zoology, and Fishes. Assuming that the associatedTaxa "Mammalia Chiroptera" described the record referenced in associatedOccurrences, I imagine we should look in the Mammals collection. However, the specimen record with catalog number 74348 in the FMNH Mammals collection appears to be some rodent. Do you have a way to retrieve information related to "FMNH 74-348" ? 
>>>>
>>>>                     From this small sample, I found that:
>>>>
>>>>                     1. including as much information as possible (e.g., including associatedTaxa as well as associatedOccurrences) about the host record is useful to help find candidate records
>>>>
>>>>                     2. catalog numbers can not assumed to be unique across collections for a given institution
>>>>
>>>>                     3. search space can be dramatically reduced by searching across data networks like iDigBio
>>>>
>>>>                     4. human experts are sometimes needed to link a referenced host record to an existing record in some digital collection
>>>>
>>>>                     5. important biotic association information (e.g., "has host", "parasite of") is sometimes lost in translation. E.g., your specify schema encodes the association information in the column (e.g., Host ID, Host Catalog Number, etc.), but this information is not (yet) transferred to associatedTaxa / assocatedOccurrences values. At least not in the example you provided.
>>>>
>>>>                     I find your example really instructive and I'd like to learn more about the history of your collection to figure out how to go about enabling GloBI to index your parasite and associated host records. Also, I'd like to continue to work on our DwC-A example prototype. I've attached a version with a suggestion on how to encode the association type and include the collection code.
>>>>
>>>>                     There's many ways to proceed and I don't know enough about your and Barry's situation to figure out what step to take next. Would it be easier to have a video chat to coordinate activities? If not, please suggest alternate.
>>>>
>>>>                     thx,
>>>>
>>>>                     -jorrit
>>>>
>>>>                     PS I've attached screenshots of related records in iDigBio and my DwC-A example prototype suggestions (see row 3).
>>>>
>>>>
>>>>                     On 1/14/20 3:46 PM, Erika Tucker wrote:
>>>>>                     Hi Jorrit,
>>>>>                     Yes, those can usually be read as collection code and catalog number. I think there are some in our database that may just have one or the other (it's one field in our database), and I'm pretty sure there may be a few in there that aren't collection specific codes (just a mix of numbers/letters or are outdated collection codes). Those would be harder for me to find specific record examples of though. 
>>>>>                     I'm not sure I know what you mean by where the occurrence records live - do you mean where additional host information is in our database/other databases? Or what our database calls the field? Something else?
>>>>>                     Thanks!
>>>>>                     Erika
>>>>>
>>>>>
>>>>>
>>>>>                     ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>>>>                     Erika Tucker, PhD
>>>>>                     Insect Collection Manager & Assistant Research Scientist
>>>>>                     University of Michigan Museum of Zoology
>>>>>                     Research Museum Center (RMC), room 1426
>>>>>                     3600 Varsity Drive
>>>>>                     Ann Arbor, MI 48108
>>>>>                     Office: (734) 647-2199
>>>>>                     Email: xx@xx 
>>>>>                     https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>>>>
>>>>>
>>>>>                     On Tue, Jan 14, 2020 at 5:53 PM Jorrit Poelen <xx@xx> wrote:
>>>>>
>>>>>                         Hi Erika:
>>>>>
>>>>>                         Thanks for sharing the examples and the mapping table.
>>>>>
>>>>>                         You mention "UMMZ 232420" and "FMNH 74-348" in the associatedOccurrences fields. Should these be read as [collection code] [catalog number] ? Also, can you point me where these occurrence records live and add them to the example as two extra rows?
>>>>>
>>>>>                         Fully understanding the occurrence references is needed to let GloBI find the referenced occurrence record.
>>>>>
>>>>>                         thx,
>>>>>
>>>>>                         -jorrit
>>>>>                         On 1/14/20 1:18 PM, Erika Tucker wrote:
>>>>>>                         Hi Jorrit,
>>>>>>                         Attached is a spreadsheet with three examples of specimen records in our database that I think match your bullet points (they are real records). I believe they are still just in Specify and have not made to GBIF yet though. In case it helps, I also attached the Specify to DarwinCore mapping scheme I want to have implemented through the IPT for our collection (once I get IT to start helping us again). Depending on what you find with the prototype for GloBI, I can change the fields. 
>>>>>>                         Let me know if you need more records, or if I misunderstood what you needed to test things. 
>>>>>>                         Thanks!
>>>>>>                         Erika
>>>>>>
>>>>>>
>>>>>>
>>>>>>                         ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>>>>>                         Erika Tucker, PhD
>>>>>>                         Insect Collection Manager & Assistant Research Scientist
>>>>>>                         University of Michigan Museum of Zoology
>>>>>>                         Research Museum Center (RMC), room 1426
>>>>>>                         3600 Varsity Drive
>>>>>>                         Ann Arbor, MI 48108
>>>>>>                         Office: (734) 647-2199
>>>>>>                         Email: xx@xx 
>>>>>>                         https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>>>>>
>>>>>>
>>>>>>                         On Mon, Jan 13, 2020 at 7:38 PM Jorrit Poelen <xx@xx> wrote:
>>>>>>
>>>>>>                             Hi Erika -
>>>>>>
>>>>>>                             Thanks for sharing your insight into your database and glad to hear that you have recorded many host catalog number.
>>>>>>
>>>>>>                             It'd be useful to me to fill out the DwC-A prototype with at least one of each of the following cases:
>>>>>>
>>>>>>                             1. a parasite record with associated host catalog number + associated host record in which host association recorded in associatedOccurrences. This means, two occurrence records with notation like: "(has parasite) UMMZI-167581" and "(parasite of) UMZI-XXX"
>>>>>>
>>>>>>                             2. a parasite record with associated host taxon info (but no catalog no) recorded in associatedTaxa: "parasite of: Canis lupus"
>>>>>>
>>>>>>                             3. a parasite record with host taxon info + other non-catalog number host info (e.g., host life stage, host body part) recorded in dynamicProperties
>>>>>>
>>>>>>                             With this, I can get a sense of what I can expect and make sure that the record linkages are properly indexed by GloBI. When this indexing is in place, GloBI could help to setup automated review process to keep track of invalid or missing host record references.
>>>>>>
>>>>>>                             Also, I am ok working with records that are not yet available via VertNet or GBIF - as long as the information represents existing collection records.
>>>>>>
>>>>>>                             Please let me know if this makes sense. Ideally, we'd save re-work by working through these examples and the prototype.
>>>>>>
>>>>>>                             thx,
>>>>>>
>>>>>>                             -jorrit
>>>>>>                             On 1/13/20 12:39 PM, Erika Tucker wrote:
>>>>>>>                             Hi Jorrit,
>>>>>>>                             Yes, the host catalog no. is populated if/when available. I think in our database host ID has often contained common names, but this too is populated when available despite often non-standardized data. We have 5,534 specimens databased so far with hosts that have associated catalog numbers. For example specimen UMMZI- 167581 (which really should have made it onto GBIF by now, but we seem to be having more IPT issues):
>>>>>>>
>>>>>>>                             I definitely don’t want to lose the catalog number associated with the host. I think this provides invaluable additional information – we actually have our technicians double check in VertNet and GBIF when transcribing the label data to see if there is any additional information about the host or taxonomic updates since the slide was made - if there is a catalog number available.  If associatedOccurrences is the easiest way for GloBI to pull the host catalog numbers then I will have it mapped there instead of to dynamicProperties where it would potentially be concatenated with a couple other things like common name or sex.
>>>>>>>                             For the protype DarwinCore information (thank you for the example), should I only use records that have made it through the IPT to GBIF, SCAN, iDigBio, etc., or is it ok to use records that haven’t made it out of Specify yet?
>>>>>>>                             Thanks!
>>>>>>>                             Erika
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>                             ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>>>>>>                             Erika Tucker, PhD
>>>>>>>                             Insect Collection Manager & Assistant Research Scientist
>>>>>>>                             University of Michigan Museum of Zoology
>>>>>>>                             Research Museum Center (RMC), room 1426
>>>>>>>                             3600 Varsity Drive
>>>>>>>                             Ann Arbor, MI 48108
>>>>>>>                             Office: (734) 647-2199
>>>>>>>                             Email: xx@xx 
>>>>>>>                             https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>>>>>>
>>>>>>>
>>>>>>>                             On Fri, Jan 10, 2020 at 2:15 PM Jorrit Poelen <xx@xx> wrote:
>>>>>>>
>>>>>>>                                 Hey Erika -
>>>>>>>
>>>>>>>                                 Thanks for your prompt reply.
>>>>>>>
>>>>>>>                                 See my comments below in bold.
>>>>>>>                                 On 1/10/20 6:46 PM, Erika Tucker wrote:
>>>>>>>>                                 Hi Jorrit,
>>>>>>>>                                 First to answer your questions:
>>>>>>>>                                 0 – These records are some of our slide mounted flea collection.  Basically all of the fields currently filled in is the parasite’s collection/taxonomic information. For these records the organismRemarks does have some of the host information, but that is just the extra bits/comments that don’t fit in the host taxonomy fields. The host taxonomy fields are not currently mapping to the IPT despite my efforts to change this (more about that below).  The associatedOrganisms field is the host’s catalog number (when we know of one).
>>>>>>>                                 thanks for providing this context.
>>>>>>>>                                 1 – Yes, these records have full host data associated with them in our instance of Specify:
>>>>>>>>
>>>>>>>>                                 Unfortunately, our IPT mapping was originally made and launched before the TPT project started. Since the project started we added all additional host taxonomic fields. Even though I have a new mapping scheme that would include these host fields, I believe someone in our museums/IT department has to actually do the implementation/updating part. So far they have been unwilling/able to help update/change this for me (the person who originally helped with the IPT unfortunately quit right before the project started the university hasn’t replaced him yet).
>>>>>>>                                 Great to hear that full host data is available for your mounted flea collection.
>>>>>>>>                                 2 – I have not reached out to other Specify users beyond the email conversation awhile back with you and some of the group. When I finally manage to get someone in our museums/IT department to help me implement the new mapping scheme all the host taxonomy will map to associatedTaxa with other host information mapping to dynamicProperties. I was going to leave the remarks/comments field to continue mapping to organismRemarks, since that should just be extra and GloBI shouldn’t need sort through it.
>>>>>>>                                 In your example, the parasite record contains the host taxonomic information. I am assuming that the Host ID/ Host Catelog No. are populated when host specimen are available. Do you have examples of associating with host specimen records?  Are you thinking of using associatedOccurrences to associate with these host specimen? I think it would be valuable to keep the link to the host record around somehow.
>>>>>>>>                                 3 – Specify can export .csv files and I think some others, although I’ve only used .csv exports so. Its easy to export in general, its just adding all the appropriate fields that are of interest to a query that can be annoying (although you can save the download query of its going to be used multiple times). I think there is also a way to download absolutely everything in the database, but that can take awhile and I’ll have to see if I can remember how to do it.
>>>>>>>>
>>>>>>>>                                 Do you know how soon the grant requires everything to be fully incorporated into GloBI? While of course I’d like to get things on there sooner rather than later, having things migrate regularly through the IPT would be easiest (once IT updates my mappings). If we have sooner deadlines, then I guess we’ll need to work on downloading and then manually uploading new records/associations (can I/you manually upload a data file to GloBI if necessary?).
>>>>>>>
>>>>>>>                                 I am trying to get a sense for the work needed to index parasite-host records in the TPT affiliated collections. In order to avoid any re-work or unexpected surprises, I am trying to get some (even a single record) of data from the collection into GloBI. In your case, would it be an idea to manually create a prototype DarwinCore archive for a couple of records (e.g., one with only host taxonomy, another with host specimen record) to make sure that GloBI can parse the information. Your friendly colleagues at the Field Museum did something similar. Shared Google sheet of occurrences.txt would be suitable: I've created an example at https://docs.google.com/spreadsheets/d/1KEKgypp1pNLGeyqHNf3tiHqz73CbVgdtBCTjBhBlYZQ/edit?usp=sharing .
>>>>>>>
>>>>>>>                                 Curious to hear your thoughts!
>>>>>>>>                                 Thanks for you help with trying to figure this out!
>>>>>>>>                                 Erika
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>                                 ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>>>>>>>                                 Erika Tucker, PhD
>>>>>>>>                                 Insect Collection Manager & Assistant Research Scientist
>>>>>>>>                                 University of Michigan Museum of Zoology
>>>>>>>>                                 Research Museum Center (RMC), room 1426
>>>>>>>>                                 3600 Varsity Drive
>>>>>>>>                                 Ann Arbor, MI 48108
>>>>>>>>                                 Office: (734) 647-2199
>>>>>>>>                                 Email: xx@xx 
>>>>>>>>                                 https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>>>>>>>
>>>>>>>>
>>>>>>>>                                 On Fri, Jan 10, 2020 at 11:33 AM Jorrit Poelen <xx@xx> wrote:
>>>>>>>>
>>>>>>>>                                     Hi Erika -
>>>>>>>>
>>>>>>>>                                     I had a look at the DwC-A available via your IPT at https://ipt.lsa.umich.edu/archive.do?r=ummz_insects .
>>>>>>>>
>>>>>>>>                                     I noticed some hints of association information in associatedOrganisms and organismRemarks.
>>>>>>>>
>>>>>>>>                                     Here's two occurrence records with organismRemarks:
>>>>>>>>
>>>>>>>>                                     id 	modified 	institutionCode 	collectionCode 	basisOfRecord 	occurrenceID 	catalogNumber 	recordedBy 	sex 	lifeStage 	preparations 	otherCatalogNumbers 	associatedOrganisms 	organismRemarks 	eventID 	samplingProtocol 	startDayOfYear 	endDayOfYear 	year 	month 	day 	verbatimEventDate 	habitat 	fieldNumber 	eventRemarks 	continent 	country 	stateProvince 	county 	municipality 	locality 	verbatimLocality 	verbatimElevation 	minimumElevationInMeters 	maximumElevationInMeters 	locationRemarks 	verbatimLatitude 	verbatimLongitude 	decimalLatitude 	decimalLongitude 	identifiedBy 	dateIdentified 	identificationRemarks 	typeStatus 	kingdom 	phylum 	class 	order 	family 	genus 	specificEpithet 	infraspecificEpithet 	taxonRank
>>>>>>>>                                     efb0710b-6ec8-4110-a444-25fd02eaa8ab 	2019-10-01 	UMMZ 	ummzi 	PreservedSpecimen 	efb0710b-6ec8-4110-a444-25fd02eaa8ab 	UMMZI-157815 	Stone, J. 	F 	
>>>>>>>>                                     	Slide Mount - 1 	
>>>>>>>>                                     	
>>>>>>>>                                     	Male - Texas Tech. frozen - Red Trombiculidae abundant in ears, red Trombicuidae few dors. - sticktight fleas around eyes & nose, 1 Louse post. dors. - 1 Laelapidae dors. - Glycyphagidae/Chortoglyphidae hypopi abundant in tail follicles. , on head 	
>>>>>>>>                                     	
>>>>>>>>                                     	06-11-1975 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	11 Jun 1975 	
>>>>>>>>                                     	25 	
>>>>>>>>                                     	North America 	United States 	Texas 	Knox 	
>>>>>>>>                                     	Knox Co., 6.9 mi. W., 1.6 mi. N. Knox City 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	Animalia 	Arthropoda 	Insecta 	Siphonaptera 	Pulicidae 	Echidnophaga 	gallinacea 	
>>>>>>>>                                     	species
>>>>>>>>                                     291bd3d8-e78b-452c-9e83-74993a56f9da 	2019-10-31 	UMMZ 	ummzi 	PreservedSpecimen 	291bd3d8-e78b-452c-9e83-74993a56f9da 	UMMZI-167906 	Stone, J. 	F 	
>>>>>>>>                                     	Slide Mount - 1 	
>>>>>>>>                                     	
>>>>>>>>                                     	Male - Texas Tech. frozen - Red Trombiculidae abundant in ears, red Trombicuidae few dors. - sticktight fleas around eyes & nose, 1 Louse post. dors. - 1 Laelapidae dors. - Glycyphagidae/Chortoglyphidae hypopi abundant in tail follicles. 	
>>>>>>>>                                     	
>>>>>>>>                                     	06-11-1975 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	11 Jun 1975 	
>>>>>>>>                                     	25 	
>>>>>>>>                                     	North America 	United States 	Texas 	Knox 	
>>>>>>>>                                     	Knox Co., 6.9 mi. W., 1.6 mi. N. Knox City 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	Barry OConnor 	
>>>>>>>>                                     	Hoyer's 	
>>>>>>>>                                     	Animalia 	Arthropoda 	Insecta 	Siphonaptera 	Pulicidae 	Echidnophaga 	gallinacea 	
>>>>>>>>                                     	species
>>>>>>>>
>>>>>>>>
>>>>>>>>                                     And some records with associatedOrganism values:
>>>>>>>>                                     id 	modified 	institutionCode 	collectionCode 	basisOfRecord 	occurrenceID 	catalogNumber 	recordedBy 	sex 	lifeStage 	preparations 	otherCatalogNumbers 	associatedOrganisms 	organismRemarks 	eventID 	samplingProtocol 	startDayOfYear 	endDayOfYear 	year 	month 	day 	verbatimEventDate 	habitat 	fieldNumber 	eventRemarks 	continent 	country 	stateProvince 	county 	municipality 	locality 	verbatimLocality 	verbatimElevation 	minimumElevationInMeters 	maximumElevationInMeters 	locationRemarks 	verbatimLatitude 	verbatimLongitude 	decimalLatitude 	decimalLongitude 	identifiedBy 	dateIdentified 	identificationRemarks 	typeStatus 	kingdom 	phylum 	class 	order 	family 	genus 	specificEpithet 	infraspecificEpithet 	taxonRank
>>>>>>>>                                     b6a113bb-0267-468e-871c-0875bdef64e1 	2019-9-23 	UMMZ 	ummzi 	PreservedSpecimen 	b6a113bb-0267-468e-871c-0875bdef64e1 	UMMZI-157061 	Broadbrooks, H. 	F 	
>>>>>>>>                                     	Slide Mount - 1 	
>>>>>>>>                                     	UMMZ 86593-86599 	2 host specimens listed 	
>>>>>>>>                                     	
>>>>>>>>                                     	08-13-1940 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	8-13-1940 	A.P. # 18763 	AP18763 	
>>>>>>>>                                     	North America 	United States 	Washington 	Grant County 	
>>>>>>>>                                     	Grant 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	Animalia 	Arthropoda 	Insecta 	Siphonaptera 	Ceratophyllidae 	Monopsyllus 	wagneri 	
>>>>>>>>                                     	species
>>>>>>>>                                     3f25f1ef-5cdb-42a5-8bac-ad765e781108 	2019-9-19 	UMMZ 	ummzi 	PreservedSpecimen 	3f25f1ef-5cdb-42a5-8bac-ad765e781108 	UMMZI-157114 	Broadbrooks, H. 	F 	
>>>>>>>>                                     	Slide Mount - 1 	
>>>>>>>>                                     	UMMZ 86593-86599 	Multiple host specimens listed. 	
>>>>>>>>                                     	
>>>>>>>>                                     	08-13-1940 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	13 August 1940 	
>>>>>>>>                                     	A.P. 18763 	
>>>>>>>>                                     	North America 	United States 	Washington 	Grant 	
>>>>>>>>                                     	2 mi. SW of Neppel 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	Animalia 	Arthropoda 	Insecta 	Siphonaptera 	Ceratophyllidae 	Orchopeas 	leucopus 	
>>>>>>>>                                     	species
>>>>>>>>                                     58b56b09-598a-4e9a-ba50-69341092f77b 	2019-9-19 	UMMZ 	ummzi 	PreservedSpecimen 	58b56b09-598a-4e9a-ba50-69341092f77b 	UMMZI-157115 	Broadbrooks, H. 	F 	
>>>>>>>>                                     	Slide Mount - 1 	
>>>>>>>>                                     	UMMZ 86593-86599 	multiple host specimens listed. 	
>>>>>>>>                                     	
>>>>>>>>                                     	08-13-1940 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	13 August 1940 	
>>>>>>>>                                     	A.P. 18763 	
>>>>>>>>                                     	North America 	United States 	Washington 	Grant 	
>>>>>>>>                                     	2 mi. SW of Neppel 	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	
>>>>>>>>                                     	Animalia 	Arthropoda 	Insecta 	Siphonaptera 	Ceratophyllidae 	Orchopeas 	leucopus 	
>>>>>>>>                                     	species
>>>>>>>>
>>>>>>>>                                     GloBI looks for association data in associatedTaxa, associatedOccurrences, dynamicProperties fields and ResourceRelationship extensions.
>>>>>>>>
>>>>>>>>                                     If you can come up with an alternate method to extract host-parasite associations, I'd be happy to consider it.
>>>>>>>>
>>>>>>>>                                     Some questions:
>>>>>>>>
>>>>>>>>                                     0. Can you help me understand what these records are about.
>>>>>>>>
>>>>>>>>                                     1. Do the records above have host information associated with them in your Specify instance?
>>>>>>>>
>>>>>>>>                                     2. Did you reach out to other Specify users to help with IPT host value mappings?
>>>>>>>>
>>>>>>>>                                     3. Does specify have the ability to export the data in a different format?
>>>>>>>>
>>>>>>>>                                     Thanks for your patience and looking forward to your response,
>>>>>>>>
>>>>>>>>                                     thx,
>>>>>>>>                                     -jorrit
>>>>>>>>
>>>>>>>>                                     On 1/9/20 8:26 AM, Jorrit Poelen wrote:
>>>>>>>>>
>>>>>>>>>                                     Hey Erika -
>>>>>>>>>
>>>>>>>>>                                     Thanks for your update and example. Just wanted to let you know I've been busy for the last days. Hoping to reply to your message in the next couple of days.
>>>>>>>>>
>>>>>>>>>                                     thx,
>>>>>>>>>
>>>>>>>>>                                     -jorrit
>>>>>>>>>                                     On 1/6/20 4:53 PM, Erika Tucker wrote:
>>>>>>>>>>                                     Hi Jorrit,
>>>>>>>>>>                                     If GloBI is pulling things from the IPT, I still haven't had any help from our IT people here to get the host fields added to our IPT mapping (back when we first started the IPT, we didn't have all the hosts fields we do now and since then we've unfortunately lost our IT person who was capable of helping with this). I am currently trying to get someone here to replace the old mappings with the new ones I have made... 
>>>>>>>>>>                                     An example of what is currently being shared with GBIF through the IPT is here. That same record should also have beetle host information:
>>>>>>>>>>                                     image.png
>>>>>>>>>>                                     Is there an alternative, relatively low time required, way to get our host information into GloBI? Or do you think we should just see how long it takes to get IT here to help push the mapping updates through?
>>>>>>>>>>                                     Sorry this isn't more straight forward. Thanks!
>>>>>>>>>>                                     Erika 
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>                                     ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>>>>>>>>>                                     Erika Tucker, PhD
>>>>>>>>>>                                     Insect Collection Manager & Assistant Research Scientist
>>>>>>>>>>                                     University of Michigan Museum of Zoology
>>>>>>>>>>                                     Research Museum Center (RMC), room 1426
>>>>>>>>>>                                     3600 Varsity Drive
>>>>>>>>>>                                     Ann Arbor, MI 48108
>>>>>>>>>>                                     Office: (734) 647-2199
>>>>>>>>>>                                     Email: xx@xx 
>>>>>>>>>>                                     https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>                                     On Fri, Jan 3, 2020 at 6:26 PM Jorrit Poelen <xx@xx> wrote:
>>>>>>>>>>
>>>>>>>>>>                                         Hi Erika -
>>>>>>>>>>
>>>>>>>>>>                                         Thanks for your message.
>>>>>>>>>>
>>>>>>>>>>                                         As far as I can tell, no records from your institution are being picked up by GloBI. This means that your host information is not coming through for some reason.
>>>>>>>>>>
>>>>>>>>>>                                         Could you please provide a couple of examples of existing UMMZ records with host assocations?
>>>>>>>>>>
>>>>>>>>>>                                         With some examples I can help figure out ways to link your collection records to GloBI.
>>>>>>>>>>
>>>>>>>>>>                                         Hope all is well,
>>>>>>>>>>
>>>>>>>>>>                                         -jorrit
>>>>>>>>>>                                         On 1/2/20 8:56 AM, Erika Tucker wrote:
>>>>>>>>>>>                                         Hi Jorrit,
>>>>>>>>>>>                                         I'm about to start pestering our IT people again about updating our database to IPT mapping fields, but also wanted to check in with you about getting things linked to Globi. Was the main issue that only a very limited amount of our host data was making it through the IPT to GBIF (and in turn SCAN)? I feel like there was something else I may have need to do to get our collection linked to Globi? 
>>>>>>>>>>>                                         Thanks!
>>>>>>>>>>>                                         Erika
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>                                         ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~
>>>>>>>>>>>                                         Erika Tucker, PhD
>>>>>>>>>>>                                         Insect Collection Manager & Assistant Research Scientist
>>>>>>>>>>>                                         University of Michigan Museum of Zoology
>>>>>>>>>>>                                         Research Museum Center (RMC), room 1426
>>>>>>>>>>>                                         3600 Varsity Drive
>>>>>>>>>>>                                         Ann Arbor, MI 48108
>>>>>>>>>>>                                         Office: (734) 647-2199
>>>>>>>>>>>                                         Email: xx@xx 
>>>>>>>>>>>                                         https://prod.lsa.umich.edu/ummz/people/curators-staff/emtucker.html
>>>>>>>>>>
>>>>
>>>>
>>>>             -- 
>>>>             -So many mites, so little time!
>>>>             Barry M. OConnor                    
>>>>             Emeritus Professor  & Curator             
>>>>             Department of Ecology & Evolutionary Biology
>>>>             Research Museums Center            
>>>>             University of Michigan                  phone: 734-763-4354            
>>>>             3600 Varsity Drive                         fax: 734-763-4080
>>>>             Ann Arbor, MI 48108-2228          e-mail: xx@xx
>>
>>
>>
>>     -- 
>>     -So many mites, so little time!
>>     Barry M. OConnor                    
>>     Emeritus Professor  & Curator             
>>     Department of Ecology & Evolutionary Biology
>>     Research Museums Center            
>>     University of Michigan                  phone: 734-763-4354            
>>     3600 Varsity Drive                         fax: 734-763-4080
>>     Ann Arbor, MI 48108-2228          e-mail: xx@xx